<?php
$z[0]=Array("field","唐代古城墙,唐代古城墙介绍,长汀",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","唐代古城墙 古城墙已有1200多年历史，始建于唐大历四年。保留下来的城墙将古城门朝天门、 五通门、惠吉门、宝珠门联结在一起，全长一千五百多米，为省级文物保护单位。,唐代古城墙,唐代古城墙简介,长汀旅游",73,308);
$z[1][4]['name']="description";
$z[2]=Array("field","唐代古城墙_长汀唐代古城墙旅游",310,377);
$z[2][4]['name']="title";
$z[3]=Array("field","",379,418);
$z[3][4]['name']="writer";
$z[4]=Array("field","",420,459);
$z[4][4]['name']="source";
$z[5]=Array("field","",461,501);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　唐代古城墙\n</p><p>　　　　古城墙已有1200多年历史，始建于唐大历四年。保留下来的城墙将古城门朝天门、 \n</p><p>　　五通门、惠吉门、宝珠门联结在一起，全长一千五百多米，为省级文物保护单位。唐代古城墙为省级重点文物保护单位。</div></div><br clear=all>",503,785);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140515/1400143K253950-5D07.gif",787,873);
$z[7][4]['name']="litpic";

?>